# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

sphinx>=1.6.2,!=1.6.6 # BSD
openstackdocstheme>=1.17.0  # Apache-2.0

# releasenotes
reno>=1.8.0 # Apache2
